## org.pentaho.reporting.libraries.formula.typing
Interface NumberConverter

    public interface NumberConverter

A class that converts arbitary data into a numeric representation.

Author:
  Thomas Morgner

Method Summary
`java.lang.Number` `toNumber(Type t1, java.lang.Object o1)`

Method Detail

### toNumber

    java.lang.Number toNumber(Type t1,
                              java.lang.Object o1)